Debian Bug report logs - #140684
<figure> tag

version graph

Package: debiandoc-sgml; Maintainer for debiandoc-sgml is Osamu Aoki <osamu@debian.org>; Source for debiandoc-sgml is src:debiandoc-sgml.

Reported by: Osamu Aoki <osamu@debian.org>

Date: Sun, 31 Mar 2002 17:33:03 UTC

Severity: wishlist

Found in version 1.1.59

Fixed in version debiandoc-sgml/1.1.92

Done: Osamu Aoki <osamu@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Ardo van Rangelrooij <ardo@debian.org>, debiandoc-sgml@packages.qa.debian.org:
Bug#140684; Package debiandoc-sgml. Full text and rfc822 format available.

Acknowledgement sent to Osamu Aoki <debian@aokiconsulting.com>:
New Bug report received and forwarded. Copy sent to Ardo van Rangelrooij <ardo@debian.org>, debiandoc-sgml@packages.qa.debian.org. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Osamu Aoki <debian@aokiconsulting.com>
To: submit@bugs.debian.org
Subject: <figure> tag
Date: Sun, 31 Mar 2002 09:32:32 -0800
Package: debiandoc-sgml
Version: 1.1.59
Severity: wishlist

Please provide some simple methods to insert a screen-shot into the
document with <figure>.

Initial support in html and eventually in LaTex will be nice.

Support in text and some formats can be a verbal pointer such as:

  **** Insert a graphics: screen1.png ****

Size conversion can be simplistic as fixed 72 dpi.

IMHO, This is the biggest functional short coming for debiandoc-sgml as
a manual generation tool.
 ---
Although TODO file lists this issues as an entry, since I do not see it on
BTS, I filed bug as an reminder.  BTW, what is <lof>? list of figure?

Bug tag for TODO SDBP = "?xx "

Desired=Unknown/Install/Remove/Purge/Hold
| Status=Not/Installed/Config-files/Unpacked/Failed-config/Half-installed
|/ Err?=(none)/Hold/Reinst-required/X=both-problems (Status,Err: uppercase=bad)
||/ Name           Version        Description
+++-==============-==============-============================================
ii  debiandoc-sgml 1.1.59         DebianDoc SGML DTD and formatting tools

-- 
+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
+  Osamu Aoki <debian@aokiconsulting.com> @ Cupertino, CA USA         +




Information forwarded to debian-bugs-dist@lists.debian.org, debiandoc-sgml@packages.qa.debian.org:
Bug#140684; Package debiandoc-sgml. Full text and rfc822 format available.

Acknowledgement sent to Ardo van Rangelrooij <ardo@debian.org>:
Extra info received and forwarded to list. Copy sent to debiandoc-sgml@packages.qa.debian.org. Full text and rfc822 format available.

Message #10 received at 140684@bugs.debian.org (full text, mbox):

From: Ardo van Rangelrooij <ardo@debian.org>
To: Osamu Aoki <debian@aokiconsulting.com>, 140684@bugs.debian.org
Subject: Re: Bug#140684: <figure> tag
Date: Sun, 31 Mar 2002 13:45:54 -0600
Osamu Aoki (debian@aokiconsulting.com) wrote:
> Package: debiandoc-sgml
> Version: 1.1.59
> Severity: wishlist
> 
> Please provide some simple methods to insert a screen-shot into the
> document with <figure>.
> 
> Initial support in html and eventually in LaTex will be nice.
> 
> Support in text and some formats can be a verbal pointer such as:
> 
>   **** Insert a graphics: screen1.png ****
> 
> Size conversion can be simplistic as fixed 72 dpi.
> 
> IMHO, This is the biggest functional short coming for debiandoc-sgml as
> a manual generation tool.

I completely agree.  The current version of the DTD (v1.0) is frozen for
woody.  This will be added to v2.0 of the DTD.  Since I'm currently working
my way through a number of bugs I would like to have fixed before the freeze
of woody (see the bugs marked pending), this will have to wait.

> Although TODO file lists this issues as an entry, since I do not see it on
> BTS, I filed bug as an reminder.  BTW, what is <lof>? list of figure?

Yes.

Thanks,
Ardo
-- 
Ardo van Rangelrooij
home email: ardo@debian.org
home page:  http://people.debian.org/~ardo
GnuPG fp:   3B 1F 21 72 00 5C 3A 73  7F 72 DF D9 90 78 47 F9



Information forwarded to debian-bugs-dist@lists.debian.org, Ardo van Rangelrooij <ardo@debian.org>:
Bug#140684; Package debiandoc-sgml. Full text and rfc822 format available.

Acknowledgement sent to Andreas Tille <tillea@rki.de>:
Extra info received and forwarded to list. Copy sent to Ardo van Rangelrooij <ardo@debian.org>. Full text and rfc822 format available.

Message #15 received at 140684@bugs.debian.org (full text, mbox):

From: Andreas Tille <tillea@rki.de>
To: 140684@bugs.debian.org
Subject: Any news
Date: Tue, 2 Mar 2004 15:29:20 +0100 (CET)
Hi,

I'm just curious about the state of this bug?  debiandoc-sgml is really
great and I would prefer it for all my SGML-documentation if there would
not be the constraint of missing functionality regarding the inclusion
of images.  I'm an absolute newbe and can't be of any help but simply
looking onto other DTDs who implemented this feature it might be
perfectly doable.

Kind regards and thanks for your fine work on debiandoc-sgml

         Andreas.



Changed Bug submitter from Osamu Aoki <debian@aokiconsulting.com> to Osamu Aoki <osamu@debian.org>. Request was from Osamu Aoki <osamu@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Osamu Aoki <osamu@debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Osamu Aoki <osamu@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #22 received at 140684-close@bugs.debian.org (full text, mbox):

From: Osamu Aoki <osamu@debian.org>
To: 140684-close@bugs.debian.org
Subject: Bug#140684: fixed in debiandoc-sgml 1.1.92
Date: Sat, 15 Oct 2005 07:17:04 -0700
Source: debiandoc-sgml
Source-Version: 1.1.92

We believe that the bug you reported is fixed in the latest version of
debiandoc-sgml, which is due to be installed in the Debian FTP archive:

debiandoc-sgml_1.1.92.dsc
  to pool/main/d/debiandoc-sgml/debiandoc-sgml_1.1.92.dsc
debiandoc-sgml_1.1.92.tar.gz
  to pool/main/d/debiandoc-sgml/debiandoc-sgml_1.1.92.tar.gz
debiandoc-sgml_1.1.92_all.deb
  to pool/main/d/debiandoc-sgml/debiandoc-sgml_1.1.92_all.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 140684@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Osamu Aoki <osamu@debian.org> (supplier of updated debiandoc-sgml package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Sat, 15 Oct 2005 20:32:51 +0900
Source: debiandoc-sgml
Binary: debiandoc-sgml
Architecture: source all
Version: 1.1.92
Distribution: unstable
Urgency: low
Maintainer: DebianDoc-SGML Pkgs <debiandoc-sgml-pkgs@lists.alioth.debian.org>
Changed-By: Osamu Aoki <osamu@debian.org>
Description: 
 debiandoc-sgml - DebianDoc SGML DTD and formatting tools
Closes: 63318 137998 140684 141727 213332 235793 256076
Changes: 
 debiandoc-sgml (1.1.92) unstable; urgency=low
 .
   * Fixed bogus horizontal line in the list in HTML
     (closes: Bug#256076)
   * Provided default value of -d option to be
     /usr/share/sgml/debiandoc/dtd/sgml/1.0/debiandoc.dcl
     (closes: Bug#213332)
   * Close all wontfix-type wishlist bugs.
     (closes: Bug#63318, Bug#137998, Bug#140684, Bug#141727, Bug#235793)
   * Updated TODO and README.Debian files.
Files: 
 d3f0ddf11561003c48b3234b9c81c44d 666 text optional debiandoc-sgml_1.1.92.dsc
 116add97c07b0b8fcfd0cd3924a77b02 99024 text optional debiandoc-sgml_1.1.92.tar.gz
 4ffc76cc804b55efeeab3e85d03f8ef5 96556 text optional debiandoc-sgml_1.1.92_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.1 (GNU/Linux)

iD8DBQFDUQ9V6A/EwagGHzIRAtWnAJ9I9Gwo0kxZ2d10swFloBlX1k9NNACZAbDo
qJ2ns//NPkTFsJrwNniJp8k=
=bGnA
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 26 Jun 2007 20:27:32 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 05:57:58 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.